# Generated by Django 3.1.1 on 2020-10-02 14:04

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('betauzapp', '0002_auto_20201002_1857'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='news',
            options={'verbose_name': 'Yangilik',
                     'verbose_name_plural': 'Yangiliklar'},
        ),
    ]
